Jump to content

langm

Members
  • Gesamte Inhalte

    9
  • Benutzer seit

  • Letzter Besuch

Reputation in der Community

2 Neutral

Über langm

  • Rang
    Neues Mitglied
  1. Hallo, ich habe das Gerät lange nicht mehr gebraucht. Aktuell ist es wieder der Fall, und ich habe die neuste Version der AusweisApp auf meinem Mac OsX Mavericks installiert, sowie den aktuellen Treiber von der Reiner SCT Homepage geladen. Nun erhalte ich immer folgende Fehlermeldung der AusweisApp: Ihr Kartenlesegerät: Reiner SCT cyberJack RFID komfort 00 00 kann nicht verwendet werden, da es auf Ihrem Betriebssystem nicht mit der AusweisApp unterstützt wird Weiß jemand, wo da das Problem liegt? Als ich es das letzte mal genutzt hab, funktionierte alles. Ist allerdings auch schon fast ein Jahr her, und war OsX Lion. Vielen Dank schon mal.
  2. @Zeppelin: Das Problem ist, dass FF in seiner aktuellen Version nicht unterstützt wird. Und genau das habe ich damit gemeint. Ich kann verstehen, dass es Arbeit macht, die Plugins regelmäßig zu Aktualisieren. Aber da ja nur zwei Browser unterstützt werden (IE + FF) und nur einer davon regelmäßig Aktualisierungen heraus bringt, was macht es dann so schwierig zu schauen, dass man dies dann auch auf dem Laufenden hält? Ich kann verstehen, wenn man das bei mehreren Browsern machen müsste, aber es ist nur ein Einziger. Zumal es eben wie bereits gesagt bei MAC OsX nur mit diesem einen Browser funktioniert, und man nicht wie bei Windows eine Ausweichmöglichkeit hat. Das ist eben das Enttäuschende. Da wartet man über ein Jahr, bis es die AusweisApp endlich auch für Mac gibt, und dann kann man Sie nicht nutzen, weil die neue Version von FF nicht mehr kompatibel ist.
  3. @G-Pabst: Aber das ist eben genau der springende Punkt. Wenn es anscheinend nicht Möglich ist, die AusweisApp für die anderen Browser funktionsfähig zu machen, ist es doch eigentlich erstrecht wichtig, wenigstens danach zu sehen, dass ein Browser des jeweiligen Betriebssystems dies unterstützt. So wäre man nämlich in der Tat gezwungen Windows anstelle von Mac zu verwenden. Aber die haben es ja auch ein Jahr lang nicht gebacken bekommen eine AusweisApp für Mac zum Download anzubieten, was will man dann schon erwarten.
  4. Weshalb lässt man sich mit einem Mac einen Browser auszwingen? Mit dabei ist Safari, dann hat man die Möglichkeit Firefox, Chrome und Opera zu Installieren. Demnach lässt man sich keinen Browser aufzwingen. Nur wenn dann von diesen vielen Browsermöglichkeiten nur ein einziger unterstützt wird, ist das natürlich nicht so toll, und gerade dann finde auch ich, sollte man danach schauen, dass wenigstens einer der Browser die AusweisApp unterstützt. Bei Microsoft bekommt man es doch auch hin den IE mit zu unterstützen. Warum klappt es dann beispielsweise nicht Safari mit einzubinden? Oder Google Chrome, dann wäre ein weiterer Browser vorhanden, der unter beiden Betriebssystemen läuft.
  5. langm

    App für Mac Release?

    Oja, ich habe auf mein CyberJack RFID Komfort auch so lange warten müssen. Nun wurde das Ganze von Sommer wieder auf "Im Laufe des Jahres" geändert. ich bin wirklich mal gespannt, wann die App erscheinen wird. Meine Hoffnung ist noch (da 10.7 angegeben ist) dass Sie nur darauf warten das Mac OsX Lion 10.7 auf den Markt kommt.
  6. Ich habe die Karte schon am richtigen Slot eingesteckt. Es kommt aber ständig die Meldung, die Karte wird von einer anderen Anwendung verwendet.
  7. Hallo, Ich habe eine Login Card von Computerbild, mit dem RFID Leser aus der Computerbild Aktion. Und habe damals die Login Card auch damit registriert. Habe nun meinen bestellten Cyperjack RFID Komfort erhalten. Nun würde ich gerne sowohl die Kontaktbehaftete Login Card, welche beim Komfort dabei war nutzen (habe ich auch bereits registriert) würde aber auch gerne die andere Card mit dem Komfort nutzen. Geht das irgendwie? Immer wenn ich die Karte in den Komfort einstecke, kommt eine Fehlermeldung. Vermutlich, weil die Karte auf das andere Lesegerät eingestellt ist.
  8. langm

    App für Mac Release?

    Hallo, Hat schon jemand genauere Infos, wann die AusweisApp für Mac OsX erscheint? Seither stand auf der Homepage immer für OsX 10.5 und 10.6 im laufe des Jahres. Jetzt wurde es geändert in 10.7 (welches ja im Juli erscheint) Weiß jemand, ob dann auch mit der App zu rechnen ist, oder es noch länger dauern wird?
×
×
  • Neu erstellen...